P{
FONT-SIZE: 12px;COLOR: #000000; FONT-FAMILY: verdana;
}
td{
FONT-SIZE: 12px;COLOR: #000000; FONT-FAMILY: verdana;
}
a:link, a:active, a:visited{TEXT-DECORATION:none ;Color:#000000}
A:hover{TEXT-DECORATION: underline;Color:#666666}

BODY{
FONT-SIZE: 12px;
COLOR: #FFFFFF;
FONT-FAMILY:  ËÎÌå;
background-color: #FFFFFF; 
scrollbar-face-color: #cfd0d0;
scrollbar-highlight-color: #ffffff;
scrollbar-shadow-color: #000000;
scrollbar-3dlight-color: #D1D7DC;
scrollbar-arrow-color:  #006699;
scrollbar-track-color: #EFEFEF;
scrollbar-darkshadow-color: #98AAB1;
}.font {
	font-size: 10pt;
	text-decoration: none;
	font-family: "ËÎÌå";

}
a.qq:link {
	font-size: 12px;
	color: #003366;
	text-decoration: none;
}
a.qq:visited {
	color: #FF9900;
	text-decoration: none;
	font-size: 12px;

}
a.qq:active {
	font-size: 12px;
	color: #003300;
	text-decoration: none;
}
a.qq:hover {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
